Subject: two questions
From: [email-masked] (alessandro de gloria)

10 Aug 1997 06:30:21 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (WinNT; I)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Dear Sir,

I want to use gnuwin32 for cross-compiling.

I only use gcc  and my assembler and linker. How can I specify, during
configuretion,  the directory where the cross-assembler and linker are.

Does gnuwin32 support glibc-2.0? I tried to cross compile the libray but
I got some problem in the makefile

Best Regards,

Alessandro De Gloria

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".